///define(['app'], function (app) {
(function () {

	var app = angular.module("myApp");

	app.factory("SOFactory", [
        '$rootScope', '$http', '$window', '$location', 'ngDialog', 'VS4Library', 'myFactory',
        function ($rootScope, $http, $window, $location, ngDialog, VS4Library, myFactory) {

			var svc = {};

			$rootScope._AppVersion = 0.1;

			svc.AppVersion = function () {
				return $rootScope._AppVersion;
			};



			return svc;

         }
    ]);



	///});
})();
